<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel="stylesheet" type="text/css" href="file.css" />
        <title>Profile Page</title>
    </head>
    <body style="background:#946644;">
        <div class="main-page">
        <h1 style="font-size: 6vw;">WELCOME TO</h1>
        <h2 style="margin-top: 3%;">NUR HAFSARI'S PROFILE WEBPAGE</h2>
        <div>
        <h3 style="margin-top: 5%;">GET TO KNOW ABOUT ME</h3>
            <table class="menu">
                <tr style="font-size: 2vw;">
                    <td><a href="profile-page.html" class="btn btn-big">PROFILE</a></td>
                    <td><a href="works.html" class="btn btn-big">WORKS</a></td>
                    <td><a href="exp.html" class="btn btn-big">EXPERIENCES</a></td>
                </tr>
            </table>
        </div>
        <div>
            <a href="addon.html" class="btn btn-smol" style="padding: 20px 0px 10px;">I want to find idea</a>
        </div>
            <div class="contact-main">
            <h3 style="margin-top: 3%;">Find me at:</h3>
            <table class="menu" style="margin-top: 0.5%;">
                <tr>
                    <td><a href="https://www.linkedin.com/in/nurhafsaris/" class="btn btn-smol">LinkedIn</a></td>
                    <td><a href="https://www.twitter.com/setygrean/" class="btn btn-smol">Twitter</a></td>
                    <td><a href="https://www.instagram.com/nrhfsrs/" class="btn btn-smol">Instagram</a></td>
                </tr>
            </table>
            </div>
        </div>
        <div id="footer">
            This website is meant to finish Story 3 in web design course @Fasilkom UI.
          </div>
    </body>
</html>